prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 NetworkAuth
Description: Qt NetworkAuth module
Version: 5.15.18
Libs: -Wl,-R${libdir} -L${libdir} -lQt5NetworkAuth 
Cflags: -DQT_NETWORKAUTH_LIB -I${includedir}/QtNetworkAuth -I${includedir}
Requires: Qt5Core Qt5Network

